﻿.hide {	display:none !important; }

*, ::after, ::before {
    box-sizing: content-box;
}

.bootstrap *{
	box-sizing: -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
}

.ms-cui-ribbon a:hover, .ms-cui-menu a:hover, .ms-cui-toolbar-toolbar a:hover{
	text-decoration:none !important;
}


/*Sharepoint Overrides*/
#globalNavBox, .ms-clientcontrol-chromeheader {background-color:white;}
#contentBox { margin:auto; min-width:200px; }
.ms-core-overlay { 	 background-color:transparent; }
#s4-titlerow{ 	/*display:none !important;*/ }
#contentRow { 	 padding-top:0; }
#suiteBar { 	font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif !important;  }
#s4-bodyContainer{ padding-bottom:0; }
#ctl00_site_share_button,#site_follow_button{display:none !important;}
#DeltaPageStatusBar{	width:100%;}
#pageStatusBar{	width:auto;	margin:0 !important;}
.navbar button{	min-width:1em;}
#s4-workspace{	overflow-y: scroll;	overflow-x: hidden !important; -webkit-overflow-scrolling: touch;}

.ms-srch-siteSearchResults{	float:none;padding:15px;max-width:1080px;margin:auto;}
.ms-siteSettings-root,.ms-viewlsts,.s4-wpcell-plain,#idStorefrontLayoutRoot,#onetIDListForm,.ms-settingsframe,.ms-v4propertysheetspacing,.ms-propertysheet
{padding:15px;max-width:1080px;margin:auto;box-sizing: -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.ms-srch-item-link{	font-size:1.4rem;}
.ms-srch-item,.ms-srch-item-path{width:100%;max-width:496px;}
.ms-dialog #suiteBar.ms-dialogHidden {	display: none !important;}
/**********************/

.navbar-toggler:hover{
	background-color:rgba(255,255,255,0.5);
}

.body-page-layout,.body-no-sidebar-layout{
	min-height:400px;
}

.body-no-sidebar-layout .s4-wpcell-plain{
	padding:0;
}

body {
  min-height: 25rem; }

.container {
  /*max-width:960px;*/
  /*padding: 0;*/ }

#cLogo {position: relative; top: -25px;}
footer { background-color: unset;}
#myConnect-footer {margin-top: -60px; display:none;}
#translations ul li {
    padding: 5px 0px;
}


footer {
  padding: 20px 0;
  background-color: #050914;
  color: #999; 
  width:100%;}
  footer p img {
    margin: 20px 0px 10px; }

.details-page {
  background-color: #f9f9f9; }
  .details-page .blog-main {
    background-color: #fff;
    padding: 15px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    min-height: 600px; }

.theiaStickySidebar {
  padding-bottom: 20px !important; }

.nav2-container {
  width: 100%;
  min-height: 40px; }
  .nav2-container .nav2-inner {
    margin-bottom: 0px; }
    .nav2-container .nav2-inner.affix {
      position: fixed;
      top: 0;
      right: 0;
      left: 0;
      width: 100%;
      z-index: 500;
      -moz-box-shadow: 1px 0rem 0.25rem 0px rgba(0, 0, 0, 0.5);
      -webkit-box-shadow: 1px 0rem 0.25rem 0px rgba(0, 0, 0, 0.5);
      box-shadow: 1px 0rem 0.25rem 0px rgba(0, 0, 0, 0.5); }

#navbar2 {
  padding-left: 0;
  padding-right: 0; }

.navbar-dark .navbar-nav .nav-link {
  color: #FFF;
  margin-right: 10px; }

.navbar-nyp {
  background-color: #43464C; }

.form-control {
  border: 1px solid transparent; }

.form-control:focus {
  border: 1px solid transparent;
  -moz-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25); }

.search-control {
  background-image: url("/Style Library/Infonet_Theme/assets/images/Epic/search-icon.png");
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 10px center;
  padding:.375rem .75rem .375rem 40px !important;
  border:0 !important;}

#searchMobile {
  width: 100%; }

.banner-container {
  padding: 0; }
  .banner-container .jumbotron {
  	background-color:white;
  	padding:0;
  	margin:0;width:100%;max-width:100%;
  }
    .banner-container .jumbotron img{
	width:100%;max-width:100%;
  }

  /*.banner-container .jumbotron {
    background-image: url("/Style Library/Infonet_Theme/assets/images/Epic/banner2.png");
    background-repeat: no-repeat;
    background-size: contain;
    color: white;
    background-color: white;
    background-position: center;
    position: relative;
    margin-bottom: 0;
    padding: 2rem; 
    min-height:720px;
    }*/
    .banner-container .jumbotron .epic-logo {
      text-align: center; }
      .banner-container .jumbotron .epic-logo img {
        width: 200px;
        max-width: 100%;
        cursor: pointer; }
    .banner-container .jumbotron .banner-text {
      text-align: center;
      font-size: 24px;
      color: white;
      letter-spacing: 1px; }
      .banner-container .jumbotron .banner-text a {
        color: white;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        cursor: pointer !important;
        margin: 0 5px;
        white-space: nowrap; }
      .banner-container .jumbotron .banner-text a:hover {
        text-decoration: none;
        border-bottom: 1px solid white; }
      .banner-container .jumbotron .banner-text a.no-underline {
        border-bottom: 0; }
      .banner-container .jumbotron .banner-text a.no-underline:hover {
        border-bottom: 1px solid white; }

.tribrand{margin-bottom:20px;	background-color:#F1F1F1;}
.tribrand .seperator{	border-right:3px #BFBFBF solid;}
.tribrand img{	max-height:50px;max-width:100%;}
.tribrand .tbo{ padding-top:10px !important;padding-bottom:10px !important;display: block !important; width: 180px; background-color: #f1f1f1;}
/*.tribrand .tbox:hover{	background-color:#F1F1F1;cursor:pointer;}*/

.tb-line{width: 100%;position: absolute;top: 0;height: 5px;left: 0;}
.tb-one{width: 33.33%;background-color: #E77724;height: 5px;display: inline-block;position: relative;float:left;}
.tb-two{width: 33.33%;	background-color: #ED1C24;	height: 5px;	display: inline-block;	position: relative;	float:left;}
.tb-three{width: 33.33%;background-color: #0057AE;height: 5px;display: inline-block;position: relative;float:left;}




/*
 * Main column and sidebar layout
 */
.blog-post {
  color: #444446;
  letter-spacing: 0rem; }
  .blog-post .page-image {
    max-width: 100%;
    position: relative;    
 }
  .blog-post .blog-post-title {
	color:#0072C6;
    margin-bottom: 0rem;
    font-size: 1.3rem;
    position: relative;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500; }
    .blog-post h4 {  
    color:#0072C6;	
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500; }
    .blog-post p strong {  
    font-weight: 700; }

    .blog-post .blog-post-title.underlined {
      margin-bottom: 2rem; }
      .blog-post .blog-post-title.underlined:before {
        position: absolute;
        content: "";
        height: 2px;
        width: 70px;
        background-color: #909090;
        top: 56px; }
  .blog-post .blog-image {
    position: relative; }
    .blog-post .blog-image img {
      z-index: 200;
      width: 180px;
      max-width: 100%;
      position: relative;
      margin-top: -20px;
      min-height: 100px; }
   /* .blog-post .blog-image:before {
      z-index: 100;
      position: absolute;
      content: "";
      height: 90%;
      width: 90%;
      max-width: 100%;
      bottom: -10px;
      right: -10px;
      background-color: #028A8E; }*/
  .blog-post .blog-image-no-bg {
    position: relative; }
    .blog-post .blog-image-no-bg img {
      z-index: 200;
      width: 180px;
      max-width: 100%;
      position: relative;
      margin-top: 0px;
      min-height: 100px; }
  .blog-post p {
    line-height: 1.5rem;
    padding: 5px 0 0; 
    margin-bottom:3px;}
    .blog-post a {
    color:#c33;}

.blog-post a.more-link{
	color:#c33;	
}
    .blog-post a.more-link:after {
    margin-left:8px;
    content:'⟶';
    position:absolute;
    }
    
    .blog-post .CalendarPlus-Bamboo-2018413124035  p {
	padding:0;
}


.blog-post p,.blog-post p *{
	font-size:0.92rem !important;
	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
}
    
    


.ceo-section {
  background-color: #EEE;
  color: #444;
  padding: 2rem; width:100%;}
  .ceo-section .blog-post-title {
    font-weight: 400 !important;
    text-align: center;
    margin-bottom: 10px; }
  .ceo-section .profile-images {
    margin: 0 auto 10px;max-width:800px; width:100%; }    
    .ceo-section .profile-images img {
      max-width: 150px;
      display: block;
      margin:auto auto 20px; }
      .ceo-section .profile-images .profile{display: inline-block;text-align:center;}
      .ceo-section .profile-images .profile strong{display:block;margin:4px 0;font-size:16px;font-weight:600;}
	  .ceo-section .profile-images .profile span{font-size:14px;}
      
      
  .ceo-section p {
    font-weight: 300;
    font-size: 1.1rem;
    padding: 0; }
  .ceo-section blockquote {
    margin: 0.25em 0;
    padding: 0.35em 40px;
    position: relative; }
  .ceo-section blockquote:before {
    font-family: Georgia, serif;
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    font-weight: bold;
    position: absolute;
    left: -15px;
    top: -20px;
    color: #C0C0C0; }
  .ceo-section blockquote:after {
    font-family: Georgia, serif;
    display: block;
    padding-left: 10px;
    content: "\201D";
    font-size: 80px;
    font-weight: bold;
    position: absolute;
    right: 15px;
    bottom: -40px;
    color: #C0C0C0; }

.benefits-container {
  background-image: url("/Style Library/Infonet_Theme/assets/images/Epic/benefit-bg.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1rem 20px 0;
  color: rgba(255, 255, 255, 0.95);
  width:100%; }
  .benefits-container .benefits {
    margin-bottom: 2rem;
    letter-spacing: 0; }
    .benefits-container .benefits .benefit {
      text-align: center;
      display: block;
      padding: 5px;
      max-width: 200px;
      margin: 10px auto; }
      .benefits-container .benefits .benefit img {
        display: block;
        margin: 10px auto;
        height: 46px; }
      .benefits-container .benefits .benefit .benefit-title {
        font-weight: 600;
        display: block;
        color: rgba(255, 255, 255, 0.95); }
      .benefits-container .benefits .benefit .benefit-desc {
        color: rgba(255, 255, 255, 0.77); }
    .benefits-container .benefits .col-xs-6 {
      width: 50%;
      font-size: 14px; }
  .benefits-container .blog-post-title.underlined {
    width: 200px;
    margin: 0 auto;
    padding: 0 0 3rem;
    text-align: center;
    color: white;
    font-weight: 400;
    font-size: 2rem; }
    .benefits-container .blog-post-title.underlined:before {
      width: 100px; }

.blog-sidebar .sidebar-module .sidebar {
  background-color: #6C6C6C;/*#43464C;*/
  padding: 1rem;
  position: relative;
  -moz-transition: all .3s ease-in-out .3s;
  -o-transition: all .3s ease-in-out .3s;
  -webkit-transition: all .3s ease-in-out .3s;
  transition: all .3s ease-in-out .3s;
  top: 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  /*background-image: url("/Style Library/Infonet_Theme/assets/images/Epic/sidebar-art.png");
  background-repeat: no-repeat;
  background-position: -50% top;
  background-size: 400px;*/
  /*margin: 0 -1rem 1rem;*/ }
  .blog-sidebar .sidebar-module a {
    color: rgba(255, 255, 255, 0.95);
    text-transform: uppercase;
    margin: 5px 0px;
    display: inline-block;
    font-weight: 400; }
    .blog-sidebar .sidebar-module a.active {
      /*color: #F95454;*/ }
      .blog-sidebar .sidebar-module a.active:before {
        border: 3px solid rgba(255, 255, 255, 0.5);
        content: " ";
        position: absolute;
        height: 28px;
        left: 0px;
        margin-top:-2px;     
 }
  .blog-sidebar .sidebar-module.affix {
    position: fixed;
    top: 100px; }

.blog-sidebar .sidebar-module-inset {
  padding: 1rem;
  background-color: #f5f5f5;
  border-radius: .25rem; }

.blog-sidebar .sidebar-module-inset p:last-child,
.blog-sidebar .sidebar-module-inset ul:last-child,
.blog-sidebar .sidebar-module-inset ol:last-child {
  margin-bottom: 0; }
 
.blog-sidebar .sidebar-module .sidebar.bottom {
  background-color: #7e968f;
  color:navy;
} 
.blog-sidebar .sidebar-module .sidebar.bottom .sidebar-title {
  color:#fff;
  margin:0 0 7px 4px;
  font-size: 1.2rem;
  font-weight: 500;
}
.blog-sidebar .sidebar-module .sidebar.bottom a {
	color:#fff;
}
.blog-sidebar .sidebar-module .sidebar.bottom a span {
	color:#fff;	
	font-size:0.9rem;
	text-transform:capitalize;
}
.blog-sidebar .sidebar-module .sidebar.bottom a span.role {
	color:#fff;	
	font-size:1rem;
}


  /*faq*/
  
.faqfield-question {
	padding: 20px 30px 20px;	
	border-top: 2px solid #DADCD7;	
	font-size:20px;
	margin-bottom:0;
}
.faqfield-question:first-child{
	border-top:none;
	margin-top: 15px;
}
.faqfield-question a{
	color:#6C6C6C;
}

.faqfield-question.open a {
	color:#0074E8;
}

.faqfield-question a:hover{
	color:#0072C6;
	text-decoration:none;
}
.faqfield-answer{
	display:none;
	padding-left: 30px;
	padding-right:30px;
}

/*Video*/
 .video-container video{
	width:100%;
	
}
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}


/*Archives*/ 
.archives .blog-post {
    margin-bottom: 30px;
    border-top: 1px solid #e0e0e0;
    padding:15px 0;
    display:block;
    clear:both;
} 
.archives .blog-post .blog-post-title{
	font-size:1.2rem;
}
.archives .blog-post .row *{
	font-size:14px !important;
}
.archives .blog-post .blog-image-no-bg img{
	margin-top:0;
}
.archives .blog-post .date{
	color:#777;
	font-size:1rem;
}

/*calendar*/
.mini-calendar-container{
	min-height: 1200px;
}
.ecl-calendar{
	border-color:#bbb;
	
}
.ecl-calendar th{
	text-align:center;
}
.ecl-calendar table, .ecl-calendar tr:first-child {
	background-color: #67857C;
	color:white;height:35px;
}
.ecl-calendar table a{
	color:white !important;
	
}
.ecl-day:hover a, .ecl-event:hover a, .ecl-today:hover, .ecl-weekend:hover, .ecl-other-month:hover {
    background-color: #e6935e;
    color:white;
    
}
div#tipDiv {
	padding: 5px;
	border:0;
	width: 100%;	
	left: 0 !important;
	right: 0 !important;
	position:fixed;
	top:52px !important;
	bottom:0 !important;
	overflow-y:auto !important;
}
#tipDiv a{
	color:#0072C6;	
}
.close {
	float: left;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	color: white;
	text-shadow: 0 1px 0 #000;
	opacity: 1;
	background-color: #0074E8;
	padding: 10px;
	border-radius: 5px;
	margin:20px 10px !important;
}
#tipDiv .close a{
	color:#fff;	
}
div#tipDiv li{
	padding:3px;
}
div#tipDiv li:nth-child(odd){
	background-color:#eee;	
}


.am-scroll-top {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 4px;
  bottom: 10px;
  color: #fff;
  cursor: pointer;
  padding: 4px 9px;
  position: fixed;
  right: 25px;
  transition: background-color 0.2s ease 0s; }

.am-scroll-top::before,
.switch-button {
  display: inline-block;
  vertical-align: middle; }

.am-scroll-top:hover {
  background-color: rgba(0, 0, 0, 0.8); }

.am-scroll-top:focus,
.am-scroll-top:hover {
  color: #fff; }



/*reminders*/
  
  #reminders {border: 1px solid #747474;}
  #reminders-header {background-color: #747474;
  text-align:  center;}
  #header-img {font-size:26px;}
  #reminders-bell {height: 30px; 
  margin: 0 15px 5px 0px !important;}
  #reminders-title {vertical-align:text-top; 
  color: #fff;}
  #reminders-list {font-size:.9rem !important;
  padding: 10px 0px 1px 0px !important; 
  background-color: #f5f5f5 !important; height:auto;}
 #reminders-list ul {padding:0 5px 0 30px;}

  
  
/**/ 

@media (min-width: 576px) {
  .container {
    padding: 0 15px !important;
    max-width: 100%; }
  .sidebar-module .sidebar {
    padding: 1rem 0; }
  .news .blog-post {
    margin-bottom: 20px; }
  .jumbotron {
    background-size: contain; }
  .ceo-section {
    padding: 3rem; }
    .ceo-section .profile-images {
      margin: 0 auto 40px; }
      .ceo-section .profile-images img {
        max-width: 130px;
        display: inline-block;
        margin: auto; } }

@media (min-width: 768px) {
  .sidebar-module .sidebar{
    padding: 1rem; }
  .news .blog-post {
    margin-bottom: 30px; }
  .jumbotron {
    background-size: cover; }
  .container {
    padding: 0 15px !important;
    max-width: 100%; }

  footer p img {
    margin: 20px 20px 10px; }
  
    .ceo-section .profile-images {
      margin: 0 auto 40px; }
      .ceo-section .profile-images img {
        max-width: 170px;
        display: inline-block;
        margin: 0 20px;
        }
  #search {
    max-width: 100%; } }

@media (min-width: 992px) {
  .news .blog-post {
    margin-bottom: 30px; }
    .ceo-section {
    padding: 3rem; } 
    }

@media (min-width: 1200px) {
  .container {
    max-width:1120px; /*1140px;*/ } }

/**/
@media (max-width: 576px) {
  .banner-text a {
    font-size: 20px; }
  .ceo-section {
    padding: 0.5rem; }
  footer p img {
    max-width: 100%; } 
}
@media (max-width: 768px) {
	.tribrand .seperator{border-right:0 !important;border-bottom:1px #BFBFBF solid;}
	.tribrand .tbo{padding-top:10px !important; padding-bottom:10px !important;}
	/*.tribrand .tbox:hover{	background-color:transparent;cursor:default;}*/
	.benefits-container .benefits .benefit .benefit-desc{display:none;}
	
	/*sharepoint search box*/
	#SearchBox,.ms-srch-sbLarge{width:100%;}
	#SearchBox .ms-srch-sbLarge input{width:85%;}
	#SearchBox .ms-srch-sbLarge a{float:right;}
	
	.faqfield-question {padding: 10px;border-top: 1px solid #DADCD7;font-size:1rem;margin-bottom:0;}
	.faqfield-answer{padding-left: 10px;padding-right:10px;}

	.blog-post{	margin-bottom:25px;}
}
@media (max-width: 992px) {
  .navbar-dark .navbar-nav .nav-link {	
	font-size: 0.85rem;
	margin-right:5px;
}

}



/*Google search styles*/
.gsc-control-cse .gsc-table-result {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important; }

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  background-color: #DBDBDB !important;
  padding: 5px 10px !important;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #333 !important;
  text-shadow: none !important;
  width: 30px !important;
  display: inline-block !important; }



/*counter*/
.counter-container{
	/*max-width: 360px;*/
	margin:0 auto 20px;
	background: rgba(255,255,255,1);
}
.counter-header{
	background-color: #73777A;
	color: white;
	padding: 5px;
	font-size: 14px;
	text-align: center;
	font-weight:600;
}


.counter{
    display: block;
    position: relative;
    background-color: #f5f5f5;
    padding: 3px;
    max-width: 390px;
	margin: auto; 
	border:1px solid #777;   
}
.counter .stat h4{
	display:block;	
	font-size:2em;
	font-weight:400;
	color:black;
	margin:0;
	line-height:1.3em;
}
.counter .stat span{
	display:block;	
	font-size:18px;
	font-weight:400;
	color:#666;
	margin-bottom:5px;
}
.counter .time{	
	
	top:-14px;
	right:0;	
	margin:0;
}
.counter .time > b{
	font-size:30px;
	font-weight:600;
	color:#999;
	vertical-align: top;
	margin-top: 0px;
	display: inline-block;
	line-height:20px;
}
.counter .time span{
	
	text-align:center;
	color:white;
	color:#c33;
	font-size:20px;
	font-weight:400;
	display:inline-block;
	padding:3px;
	margin:3px;
	line-height:18px;
}
.counter .time span i{
	text-align:center;
	color:#c33;
	font-size:11px;
	font-weight:400;
	display:block;
	font-style:normal;
	margin-top:0px;
	
}
/**/


/** Redesign Menu **/
.menuRedesignBtn {
	background-color:#878787;
	float:left;
	padding:8px;
	border:1px solid #FFFFFF;
	overflow:hidden;
	display:table;
	color:#FFFFFF;
}

.menuRedesignBtn a {
	color:#FFFFFF;
}

.menuRedesignBtn {
	overflow:auto;
	display:table;
}
/** Redesign Menu **/

